Frage von DustiiinCree, 58

Wie sehe ich welche Minecraft Forge ein mod "unterstürtzt"?

Hey 1. wollte ich fragen ob eine 1.7.10 forge ALLE 1.7.10 modpacks "unterstützt" oder ob nur bestimmte forge versionen einige "unterstützt"

  1. wen das NICHT funktioniert wo sehe ich dann daran welche version ich von den mods brauche die dann für die eine forge version ist
Antwort
von zbaum304, 12

1. Nicht alle mods klappen mit den älteren versionen von forge 1.7.10,aber wenn du die recommendet nimmst, klappt es

2. Allerdings brauchen bestimmte mods noch einmal coremods, wie zum beispiel ars magica - Animation api braucht (glaub ich)

Hab selber mal ein modpack erstellt, kleiner tipp: nimm ftb infinity, und lösche alle mods, die sich nicht nach coremod anhören, bzw kopiere nur coremods rüber in den mods ordner.

Jetzt kannst du mit soziemlich jedem mod spielen, bis auf ein paar spezielle, z.B. Ars MagicaAber 

Achtung: falls du dein Modpack online stellen willst, musst du die Modautoren um Erlaubnis fragen.

Lg zbaum304

Antwort
von Cbcoldis, 34

Nur so warum downloadet du dir die ganzen mods du kannst auf techniclauncher gehen Alles herunterladen More Flans mod paintballmod More creatures Technik mods einfach alles und du musst dann nur noch auf play drucken und nicht alles downloaden 

Kommentar von DustiiinCree ,

Will mir selber ein Modpack erstellen deswegen die frage ^^

Kommentar von TimonPasslick ,

Stört beim Scrollen, ist nicht konstruktiv. Was soll das?

Antwort
von Chaos53925, 16

Wenn es probleme gibt wird dir forge bescheid geben.

Antwort
von 007Manuel007, 31

Recomendet version nemen dann müsste alles gehen

Kommentar von DustiiinCree ,

Forge oder dem mod? will mir ein modpack zusammen stellen

Kommentar von TimonPasslick ,

Forge

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten